View Issue Details

IDProjectCategoryView StatusLast Update
0001991Ham Radio DeluxeBugpublic2017-06-23 21:33
ReporterWA9PIE 
Assigned ToERIK 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0001991: Resolve issues with remote server
DescriptionNumerous complaints related to problems with remote server.

(Will document later)
TagsNo tags attached.
ModuleRig Control
Sub-ModuleFunctional
Testing

Relationships

Activities

WA9PIE

2017-03-08 20:27

administrator   ~0003130

I've confirmed all these in the List of 5

WA9PIE

2017-03-18 14:14

administrator   ~0003148

We believe this is fixed. It needs tested. There was a typo in the install script that wasn't removing the previous version.

WA9PIE

2017-03-21 21:20

administrator   ~0003156

Beta team and personal feedback considers these items closed.

WA9PIE

2017-06-23 21:33

administrator   ~0003275

Here's a comment posted to the forums recently related to 647 (for reference)

https://forums.hrdsoftwarellc.com/forum/hrd-6-x-peer-support-forums/hrd-6-2-rig-control/42530-hrd-remote-server

Issue History

Date Modified Username Field Change
2017-03-08 00:19 WA9PIE New Issue
2017-03-08 10:42 WA9PIE Status new => assigned
2017-03-08 10:42 WA9PIE Assigned To => ERIK
2017-03-08 20:27 WA9PIE Note Added: 0003130
2017-03-18 14:14 WA9PIE Status assigned => resolved
2017-03-18 14:14 WA9PIE Resolution open => fixed
2017-03-18 14:14 WA9PIE Fixed in Release TBD => 6.4
2017-03-18 14:14 WA9PIE Fixed in Build (ie. 377) => 638
2017-03-18 14:14 WA9PIE Note Added: 0003148
2017-03-21 21:20 WA9PIE Note Added: 0003156
2017-03-21 21:20 WA9PIE Status resolved => closed
2017-05-21 21:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-21 23:07 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:53 WA9PIE Fixed in Build (ie. 377) 638 =>
2017-06-23 21:33 WA9PIE Note Added: 0003275